Subject: [alto] ALTO WG Virtual Interim Meeting, June 16, 2010

From: IESG Secretary <[email-masked]>
Date: Fri, 21 May 2010 15:00:01 -0700 (PDT)

The ALTO working group will hold a Virtual Interim Meeting on June 16, 
16:00-18:00 CET (07:00-09:00 on the Pacific coast, 22:00-24:00 in 
eastern China).

Meeting details, including WebEx information, will be announced on the 
ALTO WG mailing list: 
http://www.ietf.org/mail-archive/web/alto/current/maillist.html